upgrades:
  - reporter: dorrino # item author username
    description: |  # example (supports markdown)
      You must first upgrade to GitLab 17.3 before upgrading to GitLab 17.4 to allow background migrations to finish.
